"""Model Zoo"""
from .model_zoo import MODEL_REGISTRY
from .translab import TransLab
from .trans2seg import Trans2Seg
from .pointrend import PointRend
from .fast_scnn import FastSCNN
from .deeplabv3_plus import DeepLabV3Plus
from .hrnet_seg import HighResolutionNet
from .fcn import FCN
from .dfanet import DFANet
from .pspnet import PSPNet
from .icnet import ICNet
from .danet import DANet
# from .ccnet import CCNet
from .bisenet import BiSeNet
from .cgnet import CGNet
from .denseaspp import DenseASPP
from .dunet import DUNet
from .encnet import EncNet
from .lednet import LEDNet
from .ocnet import OCNet
from .hardnet import HardNet
from .refinenet import RefineNet
from .dabnet import DABNet
from .unet import UNet
from .fpenet import FPENet
from .contextnet import ContextNet
from .espnetv2 import ESPNetV2
from .enet import ENet
from .edanet import EDANet
from .pointrend import PointRend